@font-face {
	font-family: 'LinotypeErgoRegular';
	src: url('http://www.snapdragonsnursery.com/storage/ergo/linotypeergo-regular-webfont.eot');
	src: local('LinotypeErgoRegular'), url('http://www.snapdragonsnursery.com/storage/ergo/linotypeergo-regular-webfont.woff') format('woff'), url('http://www.snapdragonsnursery.com/storage/ergo/linotypeergo-regular-webfont.ttf') format('truetype'), url('http://www.snapdragonsnursery.com/storage/ergo/linotypeergo-regular-webfont.svg#webfontl5ciK07K') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'LinotypeErgoBold';
	src: url('http://www.snapdragonsnursery.com/storage/ergo/linotypeergo-bold-webfont.eot');
	src: local('LinotypeErgoBold'), url('http://www.snapdragonsnursery.com/storage/ergo/linotypeergo-bold-webfont.woff') format('woff'), url('http://www.snapdragonsnursery.com/storage/ergo/linotypeergo-bold-webfont.ttf') format('truetype'), url('http://www.snapdragonsnursery.com/storage/ergo/linotypeergo-bold-webfont.svg#webfontmpVAicjZ') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'LinotypeErgoDemiBold';
	src: url('http://www.snapdragonsnursery.com/storage/ergo/linotypeergo-demibold-webfont.eot');
	src: local('LinotypeErgoDemiBold'), url('http://www.snapdragonsnursery.com/storage/ergo/linotypeergo-demibold-webfont.woff') format('woff'), url('http://www.snapdragonsnursery.com/storage/ergo/linotypeergo-demibold-webfont.ttf') format('truetype'), url('http://www.snapdragonsnursery.com/storage/ergo/linotypeergo-demibold-webfont.svg#webfontZE8mJLlf') format('svg');
	font-weight: normal;
	font-style: normal;
}

a:hover {
text-decoration: none;
}

#nurseries {
margin-top: -5px;
margin-bottom: 3px;
min-height: 380px;
padding-top: 20px;
}

#nurseries .column {
margin-left: 0%;
padding-left: 1.57%;
padding-bottom: 10px;
border-right: 1px solid #ccc;
position: relative;
min-height: 250px;
}

#nurseries .column.last {
border: none;
}

#nurseries .column:hover {
background: #ddd;
}

#nurseries .column img {
margin-left: -7px;
}

#nurseries a h2, #nurseries a p {
padding: 0;
margin: 0;
}

#nurseries a h2 {
font-size: 16px;
letter-spacing: 0.01em;
padding-left: 10px;
font-family: 'LinotypeErgoDemiBold', 'Helvetica', Arial, sans-serif;
text-transform: uppercase;
color: #000;
padding-top: 5px;
margin-top: -10px;
}

#nurseries a:hover h2, #nurseries a:hover p {
color: #222;
text-decoration: none;
}

#nurseries a p {
color: #000;
letter-spacing: 0em;
font-size: 13px;
font-family: 'LinotypeErgoRegular', 'Helvetica', Arial, sans-serif;
padding-left: 10px;
line-height: 0.5em;
margin-bottom: 1em;
}

a.order, a.photos, a.trailer, a.movie {
position: absolute;
padding-left: 20px;
height: 40px;
width: 105px;
left: 14px;
}

a.photos {
background: url("http://images.snapdragonsnursery.com/events/images/button-hovers.png") no-repeat scroll -125px top;
top: 200px;
}

a.photos:hover {
background: url("http://images.snapdragonsnursery.com/events/images/button-hovers.png") no-repeat scroll -125px -40px;
}

a.trailer {
background: url("http://images.snapdragonsnursery.com/events/images/button-hovers.png") no-repeat scroll -250px top;
}

a.trailer:hover {
background: url("http://images.snapdragonsnursery.com/events/images/button-hovers.png") no-repeat scroll -250px -40px;
}

a.movie {
background: url("http://images.snapdragonsnursery.com/events/images/button-hovers.png") no-repeat scroll -375px top;
}

a.movie:hover {
background: url("http://images.snapdragonsnursery.com/events/images/button-hovers.png") no-repeat scroll -375px -40px;
}

.column p {
bottom: -15px;
position: absolute;
}